.TabContent .NodeNav {
    /* display:flex; */
    display:flex;
    flex-direction:row;
    align-items:flex-end;
}

.TabContent .NodeNav .active {
    display:flex;
    flex-direction:column;
}

.TabContent span[contenteditable]{
    background:white;
    padding:2px;
    border:1px solid black;
    display:inline-block;
    margin:2px;
}

.TabContent textarea{
    padding:1ch;
}